

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
}

<!--
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
-->

.bk {border: 1px solid #e6e5e5;}
.font { font-size:12px;}
.font1 { font-size:16px; font-weight:bold; color:#000000;}
.font2 { font-size:14px; color:#FF0000; font-weight:bold; line-height:24px; padding-left:10px;}
.font3 { font-size:12px; color:#000000;line-height:24px;}
.font4 { font-size:12px; font-weight:bold; color:#000000; line-height:24px;}
.font5 { font-size:14px; color:#000000; font-weight:bold; line-height:20px; padding-top:20px;}
.font6 { font-size:12px; line-height:24px;}

.style { padding-left:10px; padding-top:5px; font-size:14px; line-height:24px;}
.style3 { padding-left:10px; padding-top:5px; font-size:12px; line-height:18px;}

.div { width:310px; height:126px; padding-left:10px; padding-top:8px; float:left;}
.div1 { width:141px; height:105px;}
.div1 img{ width:141px; height:105px;}

.div2 { width:180px; height:140px; padding-left:10px; float:left;}
.div2 img{ width:180px; height:120px;}
